<?php

namespace Drupal\entity_title_length;

/**
 * Class TitleLength.
 *
 * @package Drupal\entity_title_length
 */
class TitleLength {

  /**
   * Change length of a varchar entity field with data.
   *
   * @param string $entity_type_id
   *   The entity type.
   * @param string $field_name
   *   The field name to change.
   * @param int $field_length
   *   The new length of the field, must be larger than the previous value.
   */
  public function setVarcharField($entity_type_id, $field_name, $field_length) {
    db_change_varchar_field($entity_type_id, $field_name, $field_length);
  }

}
